---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: 74844c9c-eebe-4953-ba9f-c559615c15d2

label: ga_ls_mangrove_cover_cyear_3_x44y33_1997-01-01_final
product:
  name: ga_ls_mangrove_cover_cyear_3
  href: https://collections.dea.ga.gov.au/product/ga_ls_mangrove_cover_cyear_3

crs: epsg:3577
geometry:
  type: Polygon
  coordinates: [[[1536000.0, -2208000.0], [1536000.0, -2304000.0], [1632000.0, -2304000.0],
      [1632000.0, -2208000.0], [1536000.0, -2208000.0]]]
grids:
  default:
    shape: [3200, 3200]
    transform: [30.0, 0.0, 1536000.0, 0.0, -30.0, -2208000.0, 0.0, 0.0, 1.0]

properties:
  datetime: 1997-01-01 00:00:00Z
  dea:dataset_maturity: final
  dtr:end_datetime: 1997-12-31 23:59:59.999999Z
  dtr:start_datetime: 1997-01-01 00:00:00Z
  eo:instrument: TM
  eo:platform: landsat-5
  odc:collection_number: 3
  odc:dataset_version: 3.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-03-31 23:40:27.877453Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_mangrove_cover_cyear_3
  odc:product_family: mangrove_cover
  odc:region_code: x44y33

measurements:
  canopy_cover_class:
    path: ga_ls_mangrove_cover_cyear_3_x44y33_1997--P1Y_final_canopy_cover_class.tif

accessories:
  thumbnail:
    path: ga_ls_mangrove_cover_cyear_3_x44y33_1997--P1Y_final_thumbnail.jpg
  checksum:sha1:
    path: ga_ls_mangrove_cover_cyear_3_x44y33_1997--P1Y_final.sha1
  metadata:processor:
    path: ga_ls_mangrove_cover_cyear_3_x44y33_1997--P1Y_final.proc-info.yaml

lineage:
  ard:
  - 8d0bd613-8211-4053-9d56-24a34ee1161e
  - 58bf3c5e-0ab9-47ee-bda9-67cf023e71e7
...
